/*
Theme Name: Inspiration
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

@import url("https://use.typekit.net/npx3afp.css");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

/* Font Sizes */

p {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif !important;
}

#top #wrap_all .all_colors h2 {
	font-family: 'Open Sans', sans-serif !important;
}

.entry-footer h5, .comment_container, .comment_container h3 {
	font-family: 'Open Sans', sans-serif !important;
}

.post-meta-infos{
	display: none !important;
}

a:hover{
	text-decoration: none !important;
}

.entry-content-wrapper li {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif !important;
}

.avia-section-huge .content, .avia-section-huge .sidebar {
	padding: 90px 0 !important;	
}

.avia-button {
	border-radius: 0px !important;
} 

.av_textblock_section h2, .homepage-college-box h2 {
	color: #004c82 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: bold !important;
}

/* Homepage */
.homepage-intro-block h1, .homepage-intro-block h3{
	font-family: 'Open Sans', sans-serif !important;
	font-weight: bold !important;
}

.homepage-box {
	font-family: 'Open Sans', sans-serif !important;
}

.homepage-college-box {
	-webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: 2em !important;
}

.homepage-box p {
	font-size: 16px !important;
}

.homepage-footer-text p {
	font-size: 16px !important;
	font-family: 'Open Sans', sans-serif !important;
}

.homepage-box .av-special-heading .av-special-heading-tag{
	font-family: 'Open Sans', sans-serif !important;
	font-weight: bold !important;
}

.homepage-intro-block h3 {
	color: #c9c9c9 !important;
}

.homepage-intro-text p{
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
}

.homepage-intro-text h3{
	color: #004c82 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: bold !important;
	font-size: 0.8em !important;
}

.av-inner-masonry-content, .av-inner-masonry-content h3, .custom-color-heading .av-special-heading-tag {
	font-family: 'Open Sans', sans-serif !important;
}

/* Close Homepage */

.email-menu a {
	font-size: 1.5em !important;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    font-size: 1.2em !important;
}

body,html {
	font-family: mr-eaves-modern, sans-serif !important;
}

.new-site-title {
	padding-top: 1em;
    padding-left: 5em;
}

.new-site-title h2 {
	font-family: mr-eaves-modern, sans-serif !important;
	color: #FFF !important;
}

.post-title .entry-title, .post-entry a {
	font-family: 'Open Sans', sans-serif !important;
}  

#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 100% !important;	
	font-family: 'Open Sans', sans-serif !important;
}

#header_main {
	background-color: #FFFFFF;
}

#header_meta {
	padding: 0 1em;
}

#about-banner .container{
	width: 100% !important;
	max-width: none !important;
	padding: 0 !important;
}

.contact-form-container {
	padding: 2.5em;
    background-color: #f5f5f5;
}

.contact-form-container p {
	color: #004c82 !important;
}

#top #header_meta, #top #header_meta nav ul ul li, #top #header_meta nav ul ul a, #top #header_meta nav ul ul {
	background: #00b0f0 !important;
}

.logo img {
    height: 80px !important;
    margin: 1em 0 !important;
}

.post-entry a {
	word-break: break-word !important;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    background-color: #ffffff !important;
	height: 3.5em !important;
}

.entry-content-wrapper {
	margin: 0 5% !important; 
}

.slideshow_caption {
	margin-left: 5% !important;
}

.avia-caption-title {
    font-size: 4em;
    font-family: mr-eaves-modern, sans-serif !important;
    font-weight: 300;
}

.avia-button.avia-size-large {
    font-size: 16px;
}

.sp-easy-accordion .ea-header {
	background: #004c82 !important; 
}

.sp-easy-accordion .ea-header a{
	color: #fff !important;
	font-family: mr-eaves-modern, sans-serif !important;
}

.ea-expand-icon {
    color: #fff !important;
    float: right !important;
}
/* 
.programme-container h2 {
	color: #03b9ac !important;
}

.programme-container h3 {
	font-size: 18px !important;
    font-weight: 400;
    font-family: inherit;
}

.programme-container h4 {
    background: #03b9ac !important;
    color: #FFF !important;
    padding: 0.5em;
    font-weight: bold;
}

.programme-container p {
	border-bottom: 0.25em solid #03b9ac;
	padding: 0.5em;
} */

/* About Page */
.custom-sub-title {
	font-size:  21px;
	margin-bottom: 1em;
	color: #00b0f0 !important;
}

a.custom-cta-btn {
	background-color: #004c82;
    color: #ffffff !important;
    border-color: #004c82;
    padding: 0.75em 1.75em;
}

.small-cta-btn {
	font-size: 0.75em !important;
}

/* CONTACT US*/
.contact-us-heading h2{
	margin-top: 0.5em;
}
/* CLOSE CONTACT US */

@media screen and (min-width: 667px) {
	.years-container {
		    display: inline-flex;
	}
	
	.year-one {
		margin-right: 5em;
	}
}